Subject: Re: [GIT PULL] Qualcomm ARM64 DT updates for 5.5

From: Andy Gross <[email-masked]>
Date: Thu, 7 Nov 2019 21:18:54 -0600

On Thu, Nov 07, 2019 at 07:36:03PM +0530, Amit Kucheria wrote:
> (Removing arm-soc)
> 
> Hi Andy,
> 
> On Thu, Nov 7, 2019 at 1:04 AM Andy Gross <[email-masked]> wrote:
> >
> > Arnd, Olof, and Kevin,
> >
> > I have one slight faux paux in this pull request.  A drivers: soc change got
> > into my arm64 DTS branch and while it is innocuous, it wasn't easy to fix
> > without messing up a lot of people who depend on the SHAs not changing.  So I'm
> > sorry for this inclusion.  I'll scrub this better next time.
> >
> > Andy
> 
> > ----------------------------------------------------------------
> > Amit Kucheria (5):
> >       arm64: dts: qcs404: thermal: Add interrupt support
> >       arm64: dts: msm8998: thermal: Add interrupt support
> >       arm64: dts: msm8996: thermal: Add interrupt support
> >       arm64: dts: sdm845: thermal: Add interrupt support
> >       arm64: dts: msm8916: thermal: Fixup HW ids for cpu sensors
> 
> One of my patches to add interrupt support to msm8916 tsens is missing
> here. Specifically this one:
> https://patchwork.kernel.org/patch/11201853/
> 
> Will there be a second PR this cycle?

I can work up another and throw it on top.

Andy

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel